div.smi_tile_list
{
display: flex;
justify-content: space-between;
flex-wrap: nowrap;
margin-top: 2rem;
}

div.smi_tile_list a.item
{
display: block;
width: 30%;
text-decoration: none;
color: #333;
}

div.smi_tile_list a.item div.thumb
{
width: 100%;
padding-top: 100%;
background-position: left center;
background-size: contain;
background-repeat: no-repeat;
background-color: #fff;
outline: solid 1px #eee;
}

div.smi_tile_list a.item p.date
{
font-size: 0.85rem;
line-height: 0.85rem;
margin-top: 0.75rem;
color: #888;
}

div.smi_tile_list a.item h3
{
font-family: 'Circe Bold';
font-size: 1rem;
line-height: 1.125rem;
text-transform: uppercase;
min-height: 3rem;
margin-top: 0.5rem;
}

div.smi_tile_list a.item p.text
{
font-size: 0.95rem;
line-height: 1rem;
margin-top: 0.5rem;
}

@media (max-width: 480px)
{
div.smi_tile_list { display: block; }
div.smi_tile_list a.item { width: 100%; margin-top: 1rem; }
div.smi_tile_list a.item h3 { line-height: 1.25rem; }
}
